package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFDH2 extends MwfRequest<MWFDH2, MWFDH2Response> {

    @Parameter(name = "BIRTH_NUMBER")
    MWFDH2 birthNumber(String birthNumber);
    @Parameter(name = "ID_APPL")
    MWFDH2 idAppl(String idAppl);
}
